DELETE FROM T_HBSS_HRBUCA WHERE fid=28;
 INSERT INTO T_HBSS_HRBUCA(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fmasterid,fissyspreset,fhrbubaid,fdybutton,fhrbucafuncid,ffinalparentid,fparentid,fsyncstrategy,fname,fsimplename,fdescription)
 VALUES(28,'28',1,{ts'2020-05-15 17:01:58'},1,{ts'2023-01-13 09:45:20'},'1','C',0,null,0,28,'1',0,' ',0,0,11,'0','定调薪业务视图默认方案',' ','定调薪业务视图方案是企业的定调薪组织层次结构，它包括了本企业的全部定调薪组织，以及上下级关系。');
 DELETE FROM T_HBSS_HRBUCA WHERE fid=38;
 INSERT INTO T_HBSS_HRBUCA(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fmasterid,fissyspreset,fhrbubaid,fdybutton,fhrbucafuncid,ffinalparentid,fparentid,fsyncstrategy,fname,fsimplename,fdescription)
 VALUES(38,'38',1,{ts'2020-05-15 17:01:58'},1,{ts'2023-01-13 09:45:42'},'1','C',0,null,0,38,'1',0,' ',0,0,11,'0','人力成本业务视图默认方案',' ','人力成本业务视图方案是企业的人力成本组织层次结构，它包括了本企业的全部人力成本组织，以及上下级关系。');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648AOSGB2KJ';
 INSERT INTO T_HBSS_HRBUCA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('1648AOSGB2KJ',28,'zh_CN','定调薪业务视图默认方案',' ','定调薪业务视图方案是企业的定调薪组织层次结构，它包括了本企业的全部定调薪组织，以及上下级关系。');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1ZY2YLNWA/NL';
 INSERT INTO T_HBSS_HRBUCA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('1ZY2YLNWA/NL',38,'zh_CN','人力成本业务视图默认方案',' ','人力成本业务视图方案是企业的人力成本组织层次结构，它包括了本企业的全部人力成本组织，以及上下级关系。');
 